Subject: Re: [lojban] META : Who is everyone (and what are they saying)

From: Invent Yourself <[email-masked]>
Date: Tue, 18 Sep 2001 22:09:03 -0400 (EDT)

On Wed, 19 Sep 2001, Jorge Llambias wrote:

> As for {ckaji le ka daplu}, can something that is not daplu
> have the property of being daplu? I can't see any difference
> between {ko'a daplu} and {ko'a ckaji le ka ce'u daplu}.
>
> As for {simsa lo daplu}, I don't see anything wrong with it,
> except that it is no longer a metaphor, it is a simile, as
> would be "no man is like an island" in English. A somewhat
> different (and usually weaker) figure of speech.
>
> Probably pe'a-ists will want to say {no prenu cu danlu pe'a},
> but that sort of kills the effect that a good metaphor has.

But there is no pe'a needed. Since daplu2 and 3 are unspecified,
virtually everything is a daplu in one sense or another. daplu is much
broader than "island", which means by default le daplu be lo'e tumla bei
lo'e djacu

-----
Sami ul-Haq, Osama bin Laden's closest friend in Pakistan, runs the
"University for the Education of Truth," a fundamentalist institution that
educated and trained nine out of the Taliban's top 10 leaders.